From 069755dfaff06205ee61f9edbc50e01dc9652154 Mon Sep 17 00:00:00 2001
From: Renatafsouza <renata.rfsouza@gmail.com>
Date: Jun 21 2018 01:38:26 +0000
Subject: [PATCH 38/42] [Clean Code] Improving variable name


---

diff --git a/src/components/login/LoginForm.vue b/src/components/login/LoginForm.vue
index 9b6534c..26c6efc 100644
--- a/src/components/login/LoginForm.vue
+++ b/src/components/login/LoginForm.vue
@@ -75,8 +75,8 @@
           email: this.form['email'],
           password: this.form['password']
         })
-        .then(r => {
-          let {token, user_id} = r.data
+        .then(response_status => {
+          let {token, user_id} = response_status.data
 
           alert(token)
           alert(user_id)

